.version.magazine /* version checker */
{
	color: #0000EB;
	background-color: #9DE0D8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 814.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 22px;
	padding-bottom: 19px;
	width: 0.01px;
}

#slideshowu4073
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 47px;
	position: relative;
}

#u4077
{
	position: absolute;
	background-color: transparent;
}

#u4077popup
{
	z-index: 3;
}

#u4117
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u4117
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4183
{
	z-index: 6;
	margin-left: 292px;
	top: -47px;
	margin-bottom: -47px;
}

#menuu4316
{
	z-index: 7;
	width: 755px;
	margin-left: 103px;
	margin-top: 61px;
}

#u4331
{
	width: 93px;
	min-height: 31px;
	margin-right: -10000px;
}

#u4332
{
	width: 93px;
	padding-bottom: 17px;
}

#u4332:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4334-4_clip
{
	width: 57px;
	height: 14px;
}

#u4317
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 95px;
}

#u4318
{
	width: 78px;
	padding-bottom: 17px;
}

#u4318:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u4318.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u4319-4_clip
{
	width: 41px;
	height: 14px;
}

#u4359
{
	width: 125px;
	min-height: 31px;
	margin-right: -10000px;
	left: 175px;
}

#u4362
{
	width: 125px;
	padding-bottom: 17px;
}

#u4362:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4362.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4365-4_clip
{
	width: 88px;
	height: 14px;
}

#u4338
{
	width: 119px;
	min-height: 31px;
	margin-right: -10000px;
	left: 302px;
}

#u4341
{
	width: 119px;
	padding-bottom: 17px;
}

#u4341:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4341.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4342-4_clip
{
	width: 84px;
	height: 14px;
}

#u4334-4,#u4342-4
{
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u4324
{
	width: 88px;
	min-height: 31px;
	margin-right: -10000px;
	left: 423px;
}

#u4325
{
	width: 88px;
	padding-bottom: 17px;
}

#u4325:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u4325.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u4327-4_clip
{
	width: 52px;
	height: 14px;
}

#u4352
{
	width: 114px;
	min-height: 31px;
	margin-right: -10000px;
	left: 513px;
}

#u4355
{
	width: 114px;
	padding-bottom: 17px;
}

#u4355:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u4355.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u4356-4_clip
{
	width: 78px;
	height: 14px;
}

#u4345
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 629px;
}

#u4348
{
	width: 126px;
	padding-bottom: 17px;
}

#u4348:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u4348.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u4351-4_clip
{
	width: 90px;
	height: 14px;
}

#u4319-4,#u4365-4,#u4327-4,#u4356-4,#u4351-4
{
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#pu1641
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u1641
{
	z-index: 5;
	min-height: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-bottom: 527px;
}

#u1641_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2212-4
{
	z-index: 231;
	width: 274px;
	min-height: 206px;
	background-color: transparent;
	line-height: 25px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 706px;
}

#u1641-bw
{
	z-index: 5;
	min-height: 265px;
}

#slideshowu1642
{
	z-index: 97;
	width: 0.01px;
	height: 433px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 180px;
}

#u1656
{
	position: absolute;
	width: 592px;
	height: 392px;
	background-color: transparent;
	left: 210px;
}

#u1656popup
{
	z-index: 98;
}

#u3445
{
	z-index: 99;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3460
{
	z-index: 101;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3475
{
	z-index: 103;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3505
{
	z-index: 105;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3520
{
	z-index: 107;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3535
{
	z-index: 109;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3565
{
	z-index: 111;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3550
{
	z-index: 113;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3580
{
	z-index: 115;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3595
{
	z-index: 117;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3610
{
	z-index: 119;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3625
{
	z-index: 121;
	width: 592px;
	height: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1676
{
	position: absolute;
	width: 154px;
	left: 9px;
}

#u1676popup
{
	z-index: 123;
}

#u3448
{
	z-index: 124;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3463
{
	z-index: 126;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u3448.SSSlideLinkSelected,#u3463.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3478
{
	z-index: 128;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u3478.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u3508
{
	z-index: 130;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 82px;
}

#u3508.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3523
{
	z-index: 132;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#u3538
{
	z-index: 134;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 82px;
}

#u3523.SSSlideLinkSelected,#u3538.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u3568
{
	z-index: 136;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 82px;
}

#u3553
{
	z-index: 138;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#u3568.SSSlideLinkSelected,#u3553.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u3583
{
	z-index: 140;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
}

#u3598
{
	z-index: 142;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 82px;
}

#u3583.SSSlideLinkSelected,#u3598.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 239px -10000px 0px 0px;
}

#u3613
{
	z-index: 144;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
}

#u3628
{
	z-index: 146;
	width: 72px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 82px;
}

#u3613.SSSlideLinkSelected,#u3628.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 45px;
	min-height: 0px;
	margin: 298px -10000px 0px 0px;
}

#u3448_img,#u3463_img,#u3478_img,#u3508_img,#u3523_img,#u3538_img,#u3568_img,#u3553_img,#u3583_img,#u3598_img,#u3613_img,#u3628_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u1644
{
	position: absolute;
	width: 186px;
	background-color: transparent;
	top: 354px;
}

#u1644popup
{
	z-index: 148;
}

#u3451-3
{
	z-index: 149;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3466-3
{
	z-index: 152;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3481-6
{
	z-index: 155;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3511-6
{
	z-index: 161;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3526-6
{
	z-index: 167;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3541-3
{
	z-index: 173;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3571-6
{
	z-index: 176;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3556-6
{
	z-index: 182;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3586-6
{
	z-index: 188;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3601-6
{
	z-index: 194;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3616-6
{
	z-index: 200;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3631-6
{
	z-index: 206;
	width: 166px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1673-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #7F7F7F;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 393px;
	left: 745px;
}

#u1673-4popup
{
	z-index: 212;
}

#u1674-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #7F7F7F;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 393px;
	left: 780px;
}

#u1674-4popup
{
	z-index: 216;
}

#slideshowu2041
{
	z-index: 220;
	width: 0.01px;
	height: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 160px;
}

#u2052
{
	position: absolute;
	width: 702px;
	height: 659px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -264px;
	left: 87px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2052popup
{
	z-index: 221;
}

#u2055
{
	z-index: 222;
	width: 658px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2055_img
{
	padding: 75px 160px 76px 161px;
}

#u2044
{
	position: absolute;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
}

#u2044popup
{
	z-index: 224;
}

#u2045
{
	z-index: 225;
	width: 218px;
	height: 213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u2045:hover
{
	width: 218px;
	height: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2045_img
{
	padding-right: 65px;
	padding-bottom: 10px;
}

#u2211-4
{
	z-index: 227;
	width: 274px;
	min-height: 186px;
	background-color: transparent;
	line-height: 25px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 390px;
}

#menuu4366
{
	z-index: 50;
	width: 557px;
	margin-left: 202px;
	margin-top: 17px;
}

#u4395
{
	width: 66px;
	min-height: 18px;
	margin-right: -10000px;
}

#u4396
{
	width: 66px;
	padding-bottom: 6px;
}

#u4396:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4396.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4398-4_clip
{
	width: 45px;
	height: 12px;
}

#u4402
{
	width: 54px;
	min-height: 18px;
	margin-right: -10000px;
	left: 68px;
}

#u4403
{
	width: 54px;
	padding-bottom: 6px;
}

#u4403:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4403.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4404-4_clip
{
	width: 33px;
	height: 12px;
}

#u4381
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	left: 124px;
}

#u4382
{
	width: 93px;
	padding-bottom: 6px;
}

#u4332.MuseMenuActive,#u4382:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4382.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4384-4_clip
{
	width: 72px;
	height: 12px;
}

#u4374
{
	width: 89px;
	min-height: 18px;
	margin-right: -10000px;
	left: 219px;
}

#u4375
{
	width: 89px;
	padding-bottom: 6px;
}

#u4375:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u4375.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u4377-4_clip
{
	width: 69px;
	height: 12px;
}

#u4377-4
{
	margin-right: -10000px;
	top: 3px;
	left: 9px;
}

#u4388
{
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	left: 310px;
}

#u4389
{
	width: 64px;
	padding-bottom: 6px;
}

#u4389:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4389.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4391-4_clip
{
	width: 43px;
	height: 12px;
}

#u4409
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	left: 376px;
}

#u4412
{
	width: 85px;
	padding-bottom: 6px;
}

#u4412:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4412.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4413-4_clip
{
	width: 64px;
	height: 12px;
}

#u4367
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	left: 463px;
}

#u4368
{
	width: 94px;
	padding-bottom: 6px;
}

#u4368:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4368.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4370-4_clip
{
	width: 74px;
	height: 12px;
}

#u4398-4,#u4404-4,#u4384-4,#u4391-4,#u4413-4,#u4370-4
{
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u4543-4
{
	z-index: 93;
	margin-left: 361px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

